MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003711ATutorContentpublic2009-02-09 09:332009-07-21 08:49
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003711: Next link lost on test pages.
DescriptionWhen a viewing a test that has been associated with a content page, the next sequence link is lost, thus making it impossible to continue navigating the course in sequence.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003483)
cindy (administrator)
2009-02-10 09:20

SVN Revision: 8313

skip tests when navigating thru content.

Patch 0014 has been issued for this fix.

- Issue History
Date Modified Username Field Change
2009-02-09 09:33 greg New Issue
2009-02-09 09:33 greg Affects version => SVN
2009-02-09 09:34 greg Status new => assigned
2009-02-09 09:34 greg Assigned To => cindy
2009-02-10 09:20 cindy Status assigned => resolved
2009-02-10 09:20 cindy Resolution open => fixed
2009-02-10 09:20 cindy Note Added: 0003483
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker